Version in base suite: 2.28.4-1~deb10u1

Base version: webkit2gtk_2.28.4-1~deb10u1

Target version: webkit2gtk_2.30.4-1~deb10u1

Base files: libwebkit2gtk-4.0-37-gtk2_2.28.4-1~deb10u1_all.deb libwebkit2gtk-4.0-doc_2.28.4-1~deb10u1_all.deb

Target files: libwebkit2gtk-4.0-37-gtk2_2.30.4-1~deb10u1_all.deb libwebkit2gtk-4.0-doc_2.30.4-1~deb10u1_all.deb

New files in second set of .debs, found in package libwebkit2gtk-4.0-doc

-rw-r--r-- root/root /usr/share/doc/libwebkit2gtk-4.0-doc/html/webkit2gtk-4.0/WebKitWebsiteDataAccessPermissionRequest.html
-rw-r--r-- root/root /usr/share/doc/libwebkit2gtk-4.0-doc/html/webkit2gtk-4.0/api-index-2-30.html